Description: Fix FTBFS against gcc-10.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Forwarded: https://gitlab.com/ubports/development/core/lomiri-url-dispatcher/-/merge_requests/1

--- a/service/bad-url/exec-tool.cpp
+++ b/service/bad-url/exec-tool.cpp
@@ -19,6 +19,7 @@
 
 #include <lomiri-app-launch/helper.h>
 #include <glib.h>
+#include <stdexcept>
 
 int
 main (int argc, char * argv[])
